[Info]
name=French (Français)
program=Lokas Artistic Effects
version=100
translation=Neil Sagitov <translate@awicons.com>

[Manage_presets]
1004=Gérer les réglages
2=Fermer
1029=Supprimer

[Settings]
1004=Enregistrer le réglage
1025=Nom du réglage
1=OK
2=Annuler

[Settings_menu]
32801=Enregistrer réglage...
32802=Gérer les réglages...
32803=Dernier utilisé
32808=Réinitialiser

[Main_menu]
32774=Annuler\tCtrl+Z
32772=Copier\tCtrl+C
32771=Couper\tCtrl+X
32773=Coller\tCtrl+V

32803=A Propos...
32804=Enregistrement...
32809=Enregistrement en ligne (Internet)...
32810=Support Technique (Internet)...
32811=Ecrivez-nous...

0+32775=Langue
0+32801=Interface
32801=Style Chromé
32802=Style Eau
32805=Style Plat
32806=Couleur Contrôles...
32807=Couleur Fenêtres...
32812=Réinitialiser

[Main_dlg]
1009=Largeur Relief
1011=Profondeur Relief
1008=Angle
1015=Couleur Opacité
1019=Eclairage Opacité
1021=Ombre Opacité
1013=Couleur Overlay
1014=Couleur
1017=Lumière
1018=Ombre
1=OK
2=Annuler
3=Réglages
4=Relief
5=Menu
6=Anti-aliased

[Msg]
err_no_sel=Ce filtre nécessite une sélection ou un calque avec transparence !
del_preset=Voulez-vous retirer ce réglage ?
yes=Oui
no=Non
cancel=Annuler
ok=OK

[About]
0=A propos de Lokas Artistic Effects
1145=<code>

64000=Enregistrement en ligne
64001=Enregistrement
64002=Page d'Acceuil
64003=Ecrivez-nous

reg_to=Enregistré pour :
please_reg=This is demo version only!
trial_30=Votre période d'essai a expiré
thanks=Veuillez redémarrer le programme pour valider votre enregistrement!
reg=Enregistrer
exit=Quitter

